Not:

ArcGIS Runtime SDK for Java versiyonlarının her birinin destek durumu için Esri Destek sitesindeki Product Life Cycle sayfasına bakın.

Tüm desteklenen platformlarda, ArcGIS Runtime SDK versiyonları 100.4 ve 10.2.x’de Java 8 Update 181 ve sonrası kullanılmışsa, TLS 1.2’yi uygulama değişimi olmadan desteklenmektedir.

Ancak, ArcGIs 10.2.x uygulamaları TLS kullanıldığında Java 7 ortamında javax.net.ssl.SSLException hatalarını döner.

Esri ArcGIS 10.2.x uygulamalarının Java 8 Update 181 ve sonrasında çalıştırılmasını önermektedir.

Not:

TLS 1.2’nin diğer Esri ürünleriyle nasıl kullanılacağı hakkında bilgi için Esri Destek TLS Sayfası’na bakınız.

İlgili Bağlantılar:

Share This